	.file	"error_counts.c"
	.section	.debug_abbrev,"",@progbits
.Ldebug_abbrev0:
	.section	.debug_info,"",@progbits
.Ldebug_info0:
	.section	.debug_line,"",@progbits
.Ldebug_line0:
	.text
.Ltext0:
	.cfi_sections	.debug_frame
	.type	VALGRIND_PRINTF, @function
VALGRIND_PRINTF:
.LFB0:
	.file 1 "../../include/valgrind.h"
	.loc 1 3715 0
	.cfi_startproc
	pushl	%ebp
	.cfi_def_cfa_offset 8
	.cfi_offset 5, -8
	movl	%esp, %ebp
	.cfi_def_cfa_register 5
	subl	$48, %esp
	.loc 1 3725 0
	leal	12(%ebp), %eax
	movl	%eax, -8(%ebp)
.LBB2:
	.loc 1 3733 0
	movl	$5123, -32(%ebp)
	movl	8(%ebp), %eax
	movl	%eax, -28(%ebp)
	leal	-8(%ebp), %eax
	movl	%eax, -24(%ebp)
	movl	$0, -20(%ebp)
	movl	$0, -16(%ebp)
	movl	$0, -12(%ebp)
	leal	-32(%ebp), %eax
	movl	$0, %edx
#APP
# 3733 "../../include/valgrind.h" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, -36(%ebp)
	movl	-36(%ebp), %eax
.LBE2:
	movl	%eax, -4(%ebp)
	.loc 1 3740 0
	movl	-4(%ebp), %eax
	.loc 1 3742 0
	leave
	.cfi_restore 5
	.cfi_def_cfa 4, 4
	ret
	.cfi_endproc
.LFE0:
	.size	VALGRIND_PRINTF, .-VALGRIND_PRINTF
	.type	VALGRIND_PRINTF_BACKTRACE, @function
VALGRIND_PRINTF_BACKTRACE:
.LFB1:
	.loc 1 3753 0
	.cfi_startproc
	pushl	%ebp
	.cfi_def_cfa_offset 8
	.cfi_offset 5, -8
	movl	%esp, %ebp
	.cfi_def_cfa_register 5
	subl	$48, %esp
	.loc 1 3763 0
	leal	12(%ebp), %eax
	movl	%eax, -8(%ebp)
.LBB3:
	.loc 1 3771 0
	movl	$5124, -32(%ebp)
	movl	8(%ebp), %eax
	movl	%eax, -28(%ebp)
	leal	-8(%ebp), %eax
	movl	%eax, -24(%ebp)
	movl	$0, -20(%ebp)
	movl	$0, -16(%ebp)
	movl	$0, -12(%ebp)
	leal	-32(%ebp), %eax
	movl	$0, %edx
#APP
# 3771 "../../include/valgrind.h" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, -36(%ebp)
	movl	-36(%ebp), %eax
.LBE3:
	movl	%eax, -4(%ebp)
	.loc 1 3778 0
	movl	-4(%ebp), %eax
	.loc 1 3780 0
	leave
	.cfi_restore 5
	.cfi_def_cfa 4, 4
	ret
	.cfi_endproc
.LFE1:
	.size	VALGRIND_PRINTF_BACKTRACE, .-VALGRIND_PRINTF_BACKTRACE
	.section	.rodata
.LC0:
	.string	"errors: %d\n\n"
	.align 4
.LC1:
	.string	"leaked:     %3ld bytes in %2ld blocks\n"
	.align 4
.LC2:
	.string	"dubious:    %3ld bytes in %2ld blocks\n"
	.align 4
.LC3:
	.string	"reachable:  %3ld bytes in %2ld blocks\n"
	.align 4
.LC4:
	.string	"suppressed: %3ld bytes in %2ld blocks\n"
.LC5:
	.string	"errors: %d\n"
	.text
.globl main
	.type	main, @function
main:
.LFB2:
	.file 2 "error_counts.c"
	.loc 2 8 0
	.cfi_startproc
	pushl	%ebp
	.cfi_def_cfa_offset 8
	.cfi_offset 5, -8
	movl	%esp, %ebp
	.cfi_def_cfa_register 5
	andl	$-16, %esp
	subl	$592, %esp
	.loc 2 10 0
	movl	$0, 512(%esp)
	.loc 2 14 0
	movl	$0, 528(%esp)
	movl	$0, 532(%esp)
	movl	$0, 536(%esp)
	movl	$0, 540(%esp)
	movl	$0, 544(%esp)
	movl	$0, 548(%esp)
	movl	$0, 552(%esp)
	movl	$0, 556(%esp)
	movl	$0, 560(%esp)
	movl	$0, 564(%esp)
	movl	$0, 568(%esp)
	movl	$0, 572(%esp)
	movl	$0, 576(%esp)
	movl	$0, 580(%esp)
	movl	$0, 584(%esp)
	movl	$0, 588(%esp)
.LBB4:
	.loc 2 20 0
	movl	$4609, 484(%esp)
	movl	$0, 488(%esp)
	movl	$0, 492(%esp)
	movl	$0, 496(%esp)
	movl	$0, 500(%esp)
	movl	$0, 504(%esp)
	leal	484(%esp), %eax
	movl	$0, %edx
#APP
# 20 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 480(%esp)
	movl	480(%esp), %ecx
.LBE4:
	movl	$.LC0, %edx
	movl	stderr, %eax
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	.loc 2 22 0
	cmpl	$0, 508(%esp)
	jne	.L6
	.loc 2 23 0
	addl	$1, 512(%esp)
	jmp	.L7
.L6:
	.loc 2 25 0
	subl	$1, 512(%esp)
.L7:
.LBB5:
	.loc 2 28 0
	movl	$4609, 456(%esp)
	movl	$0, 460(%esp)
	movl	$0, 464(%esp)
	movl	$0, 468(%esp)
	movl	$0, 472(%esp)
	movl	$0, 476(%esp)
	leal	456(%esp), %eax
	movl	$0, %edx
#APP
# 28 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 452(%esp)
	movl	452(%esp), %ecx
.LBE5:
	movl	$.LC0, %edx
	movl	stderr, %eax
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
.LBB6:
	.loc 2 32 0
	movl	$1296236550, 428(%esp)
	movl	$1, 432(%esp)
	movl	$0, 436(%esp)
	movl	$0, 440(%esp)
	movl	$0, 444(%esp)
	movl	$0, 448(%esp)
	leal	428(%esp), %eax
	movl	$0, %edx
#APP
# 32 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 424(%esp)
	movl	424(%esp), %eax
.LBE6:
.LBB7:
	movl	$0, 420(%esp)
	movl	$0, 416(%esp)
	movl	$0, 412(%esp)
	movl	$0, 408(%esp)
.LBB8:
	movl	$1296236551, 384(%esp)
	leal	420(%esp), %eax
	movl	%eax, 388(%esp)
	leal	416(%esp), %eax
	movl	%eax, 392(%esp)
	leal	412(%esp), %eax
	movl	%eax, 396(%esp)
	leal	408(%esp), %eax
	movl	%eax, 400(%esp)
	movl	$0, 404(%esp)
	leal	384(%esp), %eax
	movl	$0, %edx
#APP
# 32 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 380(%esp)
	movl	380(%esp), %eax
.LBE8:
	movl	420(%esp), %eax
	movl	%eax, 528(%esp)
	movl	416(%esp), %eax
	movl	%eax, 544(%esp)
	movl	412(%esp), %eax
	movl	%eax, 560(%esp)
	movl	408(%esp), %eax
	movl	%eax, 576(%esp)
.LBE7:
.LBB9:
	movl	$0, 376(%esp)
	movl	$0, 372(%esp)
	movl	$0, 368(%esp)
	movl	$0, 364(%esp)
.LBB10:
	movl	$1296236556, 340(%esp)
	leal	376(%esp), %eax
	movl	%eax, 344(%esp)
	leal	372(%esp), %eax
	movl	%eax, 348(%esp)
	leal	368(%esp), %eax
	movl	%eax, 352(%esp)
	leal	364(%esp), %eax
	movl	%eax, 356(%esp)
	movl	$0, 360(%esp)
	leal	340(%esp), %eax
	movl	$0, %edx
#APP
# 32 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 336(%esp)
	movl	336(%esp), %eax
.LBE10:
	movl	376(%esp), %eax
	movl	%eax, 536(%esp)
	movl	372(%esp), %eax
	movl	%eax, 552(%esp)
	movl	368(%esp), %eax
	movl	%eax, 568(%esp)
	movl	364(%esp), %eax
	movl	%eax, 584(%esp)
.LBE9:
.LBB11:
	.loc 2 34 0
	movl	$4609, 312(%esp)
	movl	$0, 316(%esp)
	movl	$0, 320(%esp)
	movl	$0, 324(%esp)
	movl	$0, 328(%esp)
	movl	$0, 332(%esp)
	leal	312(%esp), %eax
	movl	$0, %edx
#APP
# 34 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 308(%esp)
	movl	308(%esp), %ecx
.LBE11:
	movl	$.LC0, %edx
	movl	stderr, %eax
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
.LBB12:
	.loc 2 37 0
	movl	$1296236550, 284(%esp)
	movl	$1, 288(%esp)
	movl	$0, 292(%esp)
	movl	$0, 296(%esp)
	movl	$0, 300(%esp)
	movl	$0, 304(%esp)
	leal	284(%esp), %eax
	movl	$0, %edx
#APP
# 37 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 280(%esp)
	movl	280(%esp), %eax
.LBE12:
.LBB13:
	movl	$0, 276(%esp)
	movl	$0, 272(%esp)
	movl	$0, 268(%esp)
	movl	$0, 264(%esp)
.LBB14:
	movl	$1296236551, 240(%esp)
	leal	276(%esp), %eax
	movl	%eax, 244(%esp)
	leal	272(%esp), %eax
	movl	%eax, 248(%esp)
	leal	268(%esp), %eax
	movl	%eax, 252(%esp)
	leal	264(%esp), %eax
	movl	%eax, 256(%esp)
	movl	$0, 260(%esp)
	leal	240(%esp), %eax
	movl	$0, %edx
#APP
# 37 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 236(%esp)
	movl	236(%esp), %eax
.LBE14:
	movl	276(%esp), %eax
	movl	%eax, 532(%esp)
	movl	272(%esp), %eax
	movl	%eax, 548(%esp)
	movl	268(%esp), %eax
	movl	%eax, 564(%esp)
	movl	264(%esp), %eax
	movl	%eax, 580(%esp)
.LBE13:
.LBB15:
	movl	$0, 232(%esp)
	movl	$0, 228(%esp)
	movl	$0, 224(%esp)
	movl	$0, 220(%esp)
.LBB16:
	movl	$1296236556, 196(%esp)
	leal	232(%esp), %eax
	movl	%eax, 200(%esp)
	leal	228(%esp), %eax
	movl	%eax, 204(%esp)
	leal	224(%esp), %eax
	movl	%eax, 208(%esp)
	leal	220(%esp), %eax
	movl	%eax, 212(%esp)
	movl	$0, 216(%esp)
	leal	196(%esp), %eax
	movl	$0, %edx
#APP
# 37 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 192(%esp)
	movl	192(%esp), %eax
.LBE16:
	movl	232(%esp), %eax
	movl	%eax, 540(%esp)
	movl	228(%esp), %eax
	movl	%eax, 556(%esp)
	movl	224(%esp), %eax
	movl	%eax, 572(%esp)
	movl	220(%esp), %eax
	movl	%eax, 588(%esp)
.LBE15:
	movl	528(%esp), %eax
	subl	%eax, 532(%esp)
	movl	536(%esp), %eax
	subl	%eax, 540(%esp)
	movl	544(%esp), %eax
	subl	%eax, 548(%esp)
	movl	552(%esp), %eax
	subl	%eax, 556(%esp)
	movl	560(%esp), %eax
	subl	%eax, 564(%esp)
	movl	568(%esp), %eax
	subl	%eax, 572(%esp)
	movl	576(%esp), %eax
	subl	%eax, 580(%esp)
	movl	584(%esp), %eax
	subl	%eax, 588(%esp)
	.loc 2 38 0
	movl	$.LC1, %edx
	movl	stderr, %eax
	movl	540(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	532(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC2, %edx
	movl	stderr, %eax
	movl	556(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	548(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC3, %edx
	movl	stderr, %eax
	movl	572(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	564(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC4, %edx
	movl	stderr, %eax
	movl	588(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	580(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	.loc 2 39 0
	movl	stderr, %eax
	movl	%eax, 4(%esp)
	movl	$10, (%esp)
	call	fputc
.LBB17:
	.loc 2 41 0
	movl	$4609, 168(%esp)
	movl	$0, 172(%esp)
	movl	$0, 176(%esp)
	movl	$0, 180(%esp)
	movl	$0, 184(%esp)
	movl	$0, 188(%esp)
	leal	168(%esp), %eax
	movl	$0, %edx
#APP
# 41 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 164(%esp)
	movl	164(%esp), %ecx
.LBE17:
	movl	$.LC0, %edx
	movl	stderr, %eax
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	.loc 2 43 0
	movl	$77, (%esp)
	call	malloc
	movl	%eax, 524(%esp)
	.loc 2 44 0
	movl	$0, 524(%esp)
	.loc 2 46 0
	movl	$88, (%esp)
	call	malloc
	movl	%eax, 520(%esp)
	.loc 2 47 0
	addl	$40, 520(%esp)
	.loc 2 49 0
	movl	$99, (%esp)
	call	malloc
	movl	%eax, 516(%esp)
.LBB18:
	.loc 2 51 0
	movl	$1296236550, 140(%esp)
	movl	$1, 144(%esp)
	movl	$0, 148(%esp)
	movl	$0, 152(%esp)
	movl	$0, 156(%esp)
	movl	$0, 160(%esp)
	leal	140(%esp), %eax
	movl	$0, %edx
#APP
# 51 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 136(%esp)
	movl	136(%esp), %eax
.LBE18:
.LBB19:
	movl	$0, 132(%esp)
	movl	$0, 128(%esp)
	movl	$0, 124(%esp)
	movl	$0, 120(%esp)
.LBB20:
	movl	$1296236551, 96(%esp)
	leal	132(%esp), %eax
	movl	%eax, 100(%esp)
	leal	128(%esp), %eax
	movl	%eax, 104(%esp)
	leal	124(%esp), %eax
	movl	%eax, 108(%esp)
	leal	120(%esp), %eax
	movl	%eax, 112(%esp)
	movl	$0, 116(%esp)
	leal	96(%esp), %eax
	movl	$0, %edx
#APP
# 51 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 92(%esp)
	movl	92(%esp), %eax
.LBE20:
	movl	132(%esp), %eax
	movl	%eax, 532(%esp)
	movl	128(%esp), %eax
	movl	%eax, 548(%esp)
	movl	124(%esp), %eax
	movl	%eax, 564(%esp)
	movl	120(%esp), %eax
	movl	%eax, 580(%esp)
.LBE19:
.LBB21:
	movl	$0, 88(%esp)
	movl	$0, 84(%esp)
	movl	$0, 80(%esp)
	movl	$0, 76(%esp)
.LBB22:
	movl	$1296236556, 52(%esp)
	leal	88(%esp), %eax
	movl	%eax, 56(%esp)
	leal	84(%esp), %eax
	movl	%eax, 60(%esp)
	leal	80(%esp), %eax
	movl	%eax, 64(%esp)
	leal	76(%esp), %eax
	movl	%eax, 68(%esp)
	movl	$0, 72(%esp)
	leal	52(%esp), %eax
	movl	$0, %edx
#APP
# 51 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 48(%esp)
	movl	48(%esp), %eax
.LBE22:
	movl	88(%esp), %eax
	movl	%eax, 540(%esp)
	movl	84(%esp), %eax
	movl	%eax, 556(%esp)
	movl	80(%esp), %eax
	movl	%eax, 572(%esp)
	movl	76(%esp), %eax
	movl	%eax, 588(%esp)
.LBE21:
	movl	528(%esp), %eax
	subl	%eax, 532(%esp)
	movl	536(%esp), %eax
	subl	%eax, 540(%esp)
	movl	544(%esp), %eax
	subl	%eax, 548(%esp)
	movl	552(%esp), %eax
	subl	%eax, 556(%esp)
	movl	560(%esp), %eax
	subl	%eax, 564(%esp)
	movl	568(%esp), %eax
	subl	%eax, 572(%esp)
	movl	576(%esp), %eax
	subl	%eax, 580(%esp)
	movl	584(%esp), %eax
	subl	%eax, 588(%esp)
	.loc 2 52 0
	movl	$.LC1, %edx
	movl	stderr, %eax
	movl	540(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	532(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC2, %edx
	movl	stderr, %eax
	movl	556(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	548(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC3, %edx
	movl	stderr, %eax
	movl	572(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	564(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	movl	$.LC4, %edx
	movl	stderr, %eax
	movl	588(%esp), %ecx
	movl	%ecx, 12(%esp)
	movl	580(%esp), %ecx
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	.loc 2 53 0
	movl	stderr, %eax
	movl	%eax, 4(%esp)
	movl	$10, (%esp)
	call	fputc
.LBB23:
	.loc 2 55 0
	movl	$4609, 24(%esp)
	movl	$0, 28(%esp)
	movl	$0, 32(%esp)
	movl	$0, 36(%esp)
	movl	$0, 40(%esp)
	movl	$0, 44(%esp)
	leal	24(%esp), %eax
	movl	$0, %edx
#APP
# 55 "error_counts.c" 1
	roll $3,  %edi ; roll $13, %edi
	roll $29, %edi ; roll $19, %edi
	xchgl %ebx,%ebx
# 0 "" 2
#NO_APP
	movl	%edx, 20(%esp)
	movl	20(%esp), %ecx
.LBE23:
	movl	$.LC5, %edx
	movl	stderr, %eax
	movl	%ecx, 8(%esp)
	movl	%edx, 4(%esp)
	movl	%eax, (%esp)
	call	fprintf
	.loc 2 57 0
	movl	$0, %eax
	.loc 2 58 0
	leave
	.cfi_restore 5
	.cfi_def_cfa 4, 4
	ret
	.cfi_endproc
.LFE2:
	.size	main, .-main
	.section	.rodata
	.type	__PRETTY_FUNCTION__.2303, @object
	.size	__PRETTY_FUNCTION__.2303, 5
__PRETTY_FUNCTION__.2303:
	.string	"main"
	.text
.Letext0:
	.file 3 "/usr/lib/gcc/i686-redhat-linux/4.4.5/include/stddef.h"
	.file 4 "/usr/include/bits/types.h"
	.file 5 "/usr/include/libio.h"
	.file 6 "/usr/lib/gcc/i686-redhat-linux/4.4.5/include/stdarg.h"
	.file 7 "/usr/include/stdio.h"
	.file 8 "../memcheck.h"
	.section	.debug_info
	.long	0xb1b
	.value	0x3
	.long	.Ldebug_abbrev0
	.byte	0x4
	.uleb128 0x1
	.long	.LASF124
	.byte	0x1
	.long	.LASF125
	.long	.LASF126
	.long	.Ltext0
	.long	.Letext0
	.long	.Ldebug_line0
	.uleb128 0x2
	.long	.LASF8
	.byte	0x3
	.byte	0xd3
	.long	0x30
	.uleb128 0x3
	.byte	0x4
	.byte	0x7
	.long	.LASF0
	.uleb128 0x3
	.byte	0x1
	.byte	0x8
	.long	.LASF1
	.uleb128 0x3
	.byte	0x2
	.byte	0x7
	.long	.LASF2
	.uleb128 0x3
	.byte	0x4
	.byte	0x7
	.long	.LASF3
	.uleb128 0x3
	.byte	0x1
	.byte	0x6
	.long	.LASF4
	.uleb128 0x3
	.byte	0x2
	.byte	0x5
	.long	.LASF5
	.uleb128 0x4
	.byte	0x4
	.byte	0x5
	.string	"int"
	.uleb128 0x3
	.byte	0x8
	.byte	0x5
	.long	.LASF6
	.uleb128 0x3
	.byte	0x8
	.byte	0x7
	.long	.LASF7
	.uleb128 0x2
	.long	.LASF9
	.byte	0x4
	.byte	0x38
	.long	0x61
	.uleb128 0x2
	.long	.LASF10
	.byte	0x4
	.byte	0x8d
	.long	0x85
	.uleb128 0x3
	.byte	0x4
	.byte	0x5
	.long	.LASF11
	.uleb128 0x2
	.long	.LASF12
	.byte	0x4
	.byte	0x8e
	.long	0x6f
	.uleb128 0x5
	.byte	0x4
	.uleb128 0x6
	.byte	0x4
	.long	0x9f
	.uleb128 0x3
	.byte	0x1
	.byte	0x6
	.long	.LASF13
	.uleb128 0x7
	.long	.LASF44
	.byte	0x94
	.byte	0x5
	.value	0x10f
	.long	0x23a
	.uleb128 0x8
	.long	.LASF14
	.byte	0x5
	.value	0x110
	.long	0x5a
	.sleb128 0
	.uleb128 0x8
	.long	.LASF15
	.byte	0x5
	.value	0x115
	.long	0x99
	.sleb128 4
	.uleb128 0x8
	.long	.LASF16
	.byte	0x5
	.value	0x116
	.long	0x99
	.sleb128 8
	.uleb128 0x8
	.long	.LASF17
	.byte	0x5
	.value	0x117
	.long	0x99
	.sleb128 12
	.uleb128 0x8
	.long	.LASF18
	.byte	0x5
	.value	0x118
	.long	0x99
	.sleb128 16
	.uleb128 0x8
	.long	.LASF19
	.byte	0x5
	.value	0x119
	.long	0x99
	.sleb128 20
	.uleb128 0x8
	.long	.LASF20
	.byte	0x5
	.value	0x11a
	.long	0x99
	.sleb128 24
	.uleb128 0x8
	.long	.LASF21
	.byte	0x5
	.value	0x11b
	.long	0x99
	.sleb128 28
	.uleb128 0x8
	.long	.LASF22
	.byte	0x5
	.value	0x11c
	.long	0x99
	.sleb128 32
	.uleb128 0x8
	.long	.LASF23
	.byte	0x5
	.value	0x11e
	.long	0x99
	.sleb128 36
	.uleb128 0x8
	.long	.LASF24
	.byte	0x5
	.value	0x11f
	.long	0x99
	.sleb128 40
	.uleb128 0x8
	.long	.LASF25
	.byte	0x5
	.value	0x120
	.long	0x99
	.sleb128 44
	.uleb128 0x8
	.long	.LASF26
	.byte	0x5
	.value	0x122
	.long	0x287
	.sleb128 48
	.uleb128 0x8
	.long	.LASF27
	.byte	0x5
	.value	0x124
	.long	0x28d
	.sleb128 52
	.uleb128 0x8
	.long	.LASF28
	.byte	0x5
	.value	0x126
	.long	0x5a
	.sleb128 56
	.uleb128 0x8
	.long	.LASF29
	.byte	0x5
	.value	0x12a
	.long	0x5a
	.sleb128 60
	.uleb128 0x8
	.long	.LASF30
	.byte	0x5
	.value	0x12c
	.long	0x7a
	.sleb128 64
	.uleb128 0x8
	.long	.LASF31
	.byte	0x5
	.value	0x130
	.long	0x3e
	.sleb128 68
	.uleb128 0x8
	.long	.LASF32
	.byte	0x5
	.value	0x131
	.long	0x4c
	.sleb128 70
	.uleb128 0x8
	.long	.LASF33
	.byte	0x5
	.value	0x132
	.long	0x293
	.sleb128 71
	.uleb128 0x8
	.long	.LASF34
	.byte	0x5
	.value	0x136
	.long	0x2a3
	.sleb128 72
	.uleb128 0x8
	.long	.LASF35
	.byte	0x5
	.value	0x13f
	.long	0x8c
	.sleb128 76
	.uleb128 0x8
	.long	.LASF36
	.byte	0x5
	.value	0x148
	.long	0x97
	.sleb128 84
	.uleb128 0x8
	.long	.LASF37
	.byte	0x5
	.value	0x149
	.long	0x97
	.sleb128 88
	.uleb128 0x8
	.long	.LASF38
	.byte	0x5
	.value	0x14a
	.long	0x97
	.sleb128 92
	.uleb128 0x8
	.long	.LASF39
	.byte	0x5
	.value	0x14b
	.long	0x97
	.sleb128 96
	.uleb128 0x8
	.long	.LASF40
	.byte	0x5
	.value	0x14c
	.long	0x25
	.sleb128 100
	.uleb128 0x8
	.long	.LASF41
	.byte	0x5
	.value	0x14e
	.long	0x5a
	.sleb128 104
	.uleb128 0x8
	.long	.LASF42
	.byte	0x5
	.value	0x150
	.long	0x2a9
	.sleb128 108
	.byte	0x0
	.uleb128 0x2
	.long	.LASF43
	.byte	0x6
	.byte	0x28
	.long	0x245
	.uleb128 0x9
	.byte	0x4
	.long	.LASF127
	.long	0x9f
	.uleb128 0xa
	.long	.LASF128
	.byte	0x5
	.byte	0xb4
	.uleb128 0xb
	.long	.LASF45
	.byte	0xc
	.byte	0x5
	.byte	0xba
	.long	0x287
	.uleb128 0xc
	.long	.LASF46
	.byte	0x5
	.byte	0xbb
	.long	0x287
	.sleb128 0
	.uleb128 0xc
	.long	.LASF47
	.byte	0x5
	.byte	0xbc
	.long	0x28d
	.sleb128 4
	.uleb128 0xc
	.long	.LASF48
	.byte	0x5
	.byte	0xc0
	.long	0x5a
	.sleb128 8
	.byte	0x0
	.uleb128 0x6
	.byte	0x4
	.long	0x256
	.uleb128 0x6
	.byte	0x4
	.long	0xa6
	.uleb128 0xd
	.long	0x9f
	.long	0x2a3
	.uleb128 0xe
	.long	0x30
	.byte	0x0
	.byte	0x0
	.uleb128 0x6
	.byte	0x4
	.long	0x24f
	.uleb128 0xd
	.long	0x9f
	.long	0x2b9
	.uleb128 0xe
	.long	0x30
	.byte	0x27
	.byte	0x0
	.uleb128 0x6
	.byte	0x4
	.long	0x2bf
	.uleb128 0xf
	.long	0x9f
	.uleb128 0x2
	.long	.LASF49
	.byte	0x7
	.byte	0x50
	.long	0x23a
	.uleb128 0x6
	.byte	0x4
	.long	0x5a
	.uleb128 0x10
	.byte	0x4
	.byte	0x1
	.value	0xe16
	.long	0x3aa
	.uleb128 0x11
	.long	.LASF50
	.sleb128 4097
	.uleb128 0x11
	.long	.LASF51
	.sleb128 4098
	.uleb128 0x11
	.long	.LASF52
	.sleb128 4353
	.uleb128 0x11
	.long	.LASF53
	.sleb128 4354
	.uleb128 0x11
	.long	.LASF54
	.sleb128 4355
	.uleb128 0x11
	.long	.LASF55
	.sleb128 4356
	.uleb128 0x11
	.long	.LASF56
	.sleb128 4609
	.uleb128 0x11
	.long	.LASF57
	.sleb128 4610
	.uleb128 0x11
	.long	.LASF58
	.sleb128 4865
	.uleb128 0x11
	.long	.LASF59
	.sleb128 4875
	.uleb128 0x11
	.long	.LASF60
	.sleb128 4866
	.uleb128 0x11
	.long	.LASF61
	.sleb128 4867
	.uleb128 0x11
	.long	.LASF62
	.sleb128 4868
	.uleb128 0x11
	.long	.LASF63
	.sleb128 4869
	.uleb128 0x11
	.long	.LASF64
	.sleb128 4870
	.uleb128 0x11
	.long	.LASF65
	.sleb128 4871
	.uleb128 0x11
	.long	.LASF66
	.sleb128 4872
	.uleb128 0x11
	.long	.LASF67
	.sleb128 4873
	.uleb128 0x11
	.long	.LASF68
	.sleb128 4874
	.uleb128 0x11
	.long	.LASF69
	.sleb128 5121
	.uleb128 0x11
	.long	.LASF70
	.sleb128 5122
	.uleb128 0x11
	.long	.LASF71
	.sleb128 5123
	.uleb128 0x11
	.long	.LASF72
	.sleb128 5124
	.uleb128 0x11
	.long	.LASF73
	.sleb128 5377
	.uleb128 0x11
	.long	.LASF74
	.sleb128 5378
	.uleb128 0x11
	.long	.LASF75
	.sleb128 5379
	.uleb128 0x11
	.long	.LASF76
	.sleb128 5633
	.uleb128 0x11
	.long	.LASF77
	.sleb128 5889
	.uleb128 0x11
	.long	.LASF78
	.sleb128 6145
	.byte	0x0
	.uleb128 0x12
	.byte	0x4
	.byte	0x8
	.byte	0x4f
	.long	0x43f
	.uleb128 0x11
	.long	.LASF79
	.sleb128 1296236544
	.uleb128 0x11
	.long	.LASF80
	.sleb128 1296236545
	.uleb128 0x11
	.long	.LASF81
	.sleb128 1296236546
	.uleb128 0x11
	.long	.LASF82
	.sleb128 1296236547
	.uleb128 0x11
	.long	.LASF83
	.sleb128 1296236548
	.uleb128 0x11
	.long	.LASF84
	.sleb128 1296236549
	.uleb128 0x11
	.long	.LASF85
	.sleb128 1296236550
	.uleb128 0x11
	.long	.LASF86
	.sleb128 1296236551
	.uleb128 0x11
	.long	.LASF87
	.sleb128 1296236552
	.uleb128 0x11
	.long	.LASF88
	.sleb128 1296236553
	.uleb128 0x11
	.long	.LASF89
	.sleb128 1296236554
	.uleb128 0x11
	.long	.LASF90
	.sleb128 1296236555
	.uleb128 0x11
	.long	.LASF91
	.sleb128 1296236556
	.uleb128 0x11
	.long	.LASF92
	.sleb128 1296236800
	.byte	0x0
	.uleb128 0x13
	.long	.LASF97
	.byte	0x1
	.value	0xe82
	.byte	0x1
	.long	0x5a
	.long	.LFB0
	.long	.LFE0
	.byte	0x1
	.byte	0x9c
	.long	0x4b1
	.uleb128 0x14
	.long	.LASF99
	.byte	0x1
	.value	0xe82
	.long	0x2b9
	.byte	0x2
	.byte	0x91
	.sleb128 0
	.uleb128 0x15
	.uleb128 0x16
	.long	.LASF93
	.byte	0x1
	.value	0xe8a
	.long	0x45
	.byte	0x2
	.byte	0x91
	.sleb128 -12
	.uleb128 0x16
	.long	.LASF94
	.byte	0x1
	.value	0xe8c
	.long	0x2c4
	.byte	0x2
	.byte	0x91
	.sleb128 -16
	.uleb128 0x17
	.long	.LBB2
	.long	.LBE2
	.uleb128 0x16
	.long	.LASF95
	.byte	0x1
	.value	0xe95
	.long	0x4c1
	.byte	0x2
	.byte	0x91
	.sleb128 -40
	.uleb128 0x16
	.long	.LASF96
	.byte	0x1
	.value	0xe95
	.long	0x4c6
	.byte	0x2
	.byte	0x91
	.sleb128 -44
	.byte	0x0
	.byte	0x0
	.uleb128 0xd
	.long	0x30
	.long	0x4c1
	.uleb128 0xe
	.long	0x30
	.byte	0x5
	.byte	0x0
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x30
	.uleb128 0x13
	.long	.LASF98
	.byte	0x1
	.value	0xea8
	.byte	0x1
	.long	0x5a
	.long	.LFB1
	.long	.LFE1
	.byte	0x1
	.byte	0x9c
	.long	0x53d
	.uleb128 0x14
	.long	.LASF99
	.byte	0x1
	.value	0xea8
	.long	0x2b9
	.byte	0x2
	.byte	0x91
	.sleb128 0
	.uleb128 0x15
	.uleb128 0x16
	.long	.LASF93
	.byte	0x1
	.value	0xeb0
	.long	0x45
	.byte	0x2
	.byte	0x91
	.sleb128 -12
	.uleb128 0x16
	.long	.LASF94
	.byte	0x1
	.value	0xeb2
	.long	0x2c4
	.byte	0x2
	.byte	0x91
	.sleb128 -16
	.uleb128 0x17
	.long	.LBB3
	.long	.LBE3
	.uleb128 0x16
	.long	.LASF95
	.byte	0x1
	.value	0xebb
	.long	0x53d
	.byte	0x2
	.byte	0x91
	.sleb128 -40
	.uleb128 0x16
	.long	.LASF96
	.byte	0x1
	.value	0xebb
	.long	0x4c6
	.byte	0x2
	.byte	0x91
	.sleb128 -44
	.byte	0x0
	.byte	0x0
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x19
	.byte	0x1
	.long	.LASF129
	.byte	0x2
	.byte	0x7
	.byte	0x1
	.long	0x5a
	.long	.LFB2
	.long	.LFE2
	.byte	0x1
	.byte	0x9c
	.long	0xaa9
	.uleb128 0x1a
	.string	"x"
	.byte	0x2
	.byte	0x9
	.long	0x5a
	.byte	0x3
	.byte	0x74
	.sleb128 508
	.uleb128 0x1a
	.string	"y"
	.byte	0x2
	.byte	0xa
	.long	0x5a
	.byte	0x3
	.byte	0x74
	.sleb128 512
	.uleb128 0x1b
	.long	.LASF100
	.byte	0x2
	.byte	0xb
	.long	0x2cf
	.byte	0x3
	.byte	0x74
	.sleb128 516
	.uleb128 0x1b
	.long	.LASF101
	.byte	0x2
	.byte	0xc
	.long	0x2cf
	.byte	0x3
	.byte	0x74
	.sleb128 520
	.uleb128 0x1b
	.long	.LASF102
	.byte	0x2
	.byte	0xd
	.long	0x2cf
	.byte	0x3
	.byte	0x74
	.sleb128 524
	.uleb128 0x1b
	.long	.LASF103
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 528
	.uleb128 0x1b
	.long	.LASF104
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 532
	.uleb128 0x1b
	.long	.LASF105
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 536
	.uleb128 0x1b
	.long	.LASF106
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 540
	.uleb128 0x1b
	.long	.LASF107
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 544
	.uleb128 0x1b
	.long	.LASF108
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 548
	.uleb128 0x1b
	.long	.LASF109
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 552
	.uleb128 0x1b
	.long	.LASF110
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 556
	.uleb128 0x1b
	.long	.LASF111
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 560
	.uleb128 0x1b
	.long	.LASF112
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 564
	.uleb128 0x1b
	.long	.LASF113
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 568
	.uleb128 0x1b
	.long	.LASF114
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 572
	.uleb128 0x1b
	.long	.LASF115
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 576
	.uleb128 0x1b
	.long	.LASF116
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 580
	.uleb128 0x1b
	.long	.LASF117
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 584
	.uleb128 0x1b
	.long	.LASF118
	.byte	0x2
	.byte	0xe
	.long	0x85
	.byte	0x3
	.byte	0x74
	.sleb128 588
	.uleb128 0x1c
	.long	.LASF130
	.long	0xab9
	.byte	0x1
	.byte	0x5
	.byte	0x3
	.long	__PRETTY_FUNCTION__.2303
	.uleb128 0x1d
	.long	.LBB4
	.long	.LBE4
	.long	0x6d0
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x14
	.long	0xabe
	.byte	0x3
	.byte	0x74
	.sleb128 484
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x14
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 480
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB5
	.long	.LBE5
	.long	0x6fc
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x1c
	.long	0xac3
	.byte	0x3
	.byte	0x74
	.sleb128 456
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x1c
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 452
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB6
	.long	.LBE6
	.long	0x728
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x20
	.long	0xac8
	.byte	0x3
	.byte	0x74
	.sleb128 428
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x20
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 424
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB7
	.long	.LBE7
	.long	0x79a
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 420
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 416
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 412
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 408
	.uleb128 0x17
	.long	.LBB8
	.long	.LBE8
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x20
	.long	0xacd
	.byte	0x3
	.byte	0x74
	.sleb128 384
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x20
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 380
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB9
	.long	.LBE9
	.long	0x80c
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 376
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 372
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 368
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x20
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 364
	.uleb128 0x17
	.long	.LBB10
	.long	.LBE10
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x20
	.long	0xad2
	.byte	0x3
	.byte	0x74
	.sleb128 340
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x20
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 336
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB11
	.long	.LBE11
	.long	0x838
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x22
	.long	0xad7
	.byte	0x3
	.byte	0x74
	.sleb128 312
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x22
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 308
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB12
	.long	.LBE12
	.long	0x864
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x25
	.long	0xadc
	.byte	0x3
	.byte	0x74
	.sleb128 284
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x25
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 280
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB13
	.long	.LBE13
	.long	0x8d6
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 276
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 272
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 268
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 264
	.uleb128 0x17
	.long	.LBB14
	.long	.LBE14
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x25
	.long	0xae1
	.byte	0x3
	.byte	0x74
	.sleb128 240
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x25
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 236
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB15
	.long	.LBE15
	.long	0x948
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 232
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 228
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 224
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x25
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 220
	.uleb128 0x17
	.long	.LBB16
	.long	.LBE16
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x25
	.long	0xae6
	.byte	0x3
	.byte	0x74
	.sleb128 196
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x25
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 192
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB17
	.long	.LBE17
	.long	0x974
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x29
	.long	0xaeb
	.byte	0x3
	.byte	0x74
	.sleb128 168
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x29
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 164
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB18
	.long	.LBE18
	.long	0x9a0
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x33
	.long	0xaf0
	.byte	0x3
	.byte	0x74
	.sleb128 140
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x33
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 136
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB19
	.long	.LBE19
	.long	0xa12
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 132
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 128
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 124
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 120
	.uleb128 0x17
	.long	.LBB20
	.long	.LBE20
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x33
	.long	0xaf5
	.byte	0x3
	.byte	0x74
	.sleb128 96
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x33
	.long	0x4c6
	.byte	0x3
	.byte	0x74
	.sleb128 92
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.long	.LBB21
	.long	.LBE21
	.long	0xa82
	.uleb128 0x1b
	.long	.LASF119
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 88
	.uleb128 0x1b
	.long	.LASF120
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 84
	.uleb128 0x1b
	.long	.LASF121
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 80
	.uleb128 0x1b
	.long	.LASF122
	.byte	0x2
	.byte	0x33
	.long	0x45
	.byte	0x3
	.byte	0x74
	.sleb128 76
	.uleb128 0x17
	.long	.LBB22
	.long	.LBE22
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x33
	.long	0xafa
	.byte	0x2
	.byte	0x74
	.sleb128 52
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x33
	.long	0x4c6
	.byte	0x2
	.byte	0x74
	.sleb128 48
	.byte	0x0
	.byte	0x0
	.uleb128 0x17
	.long	.LBB23
	.long	.LBE23
	.uleb128 0x1b
	.long	.LASF95
	.byte	0x2
	.byte	0x37
	.long	0xaff
	.byte	0x2
	.byte	0x74
	.sleb128 24
	.uleb128 0x1b
	.long	.LASF96
	.byte	0x2
	.byte	0x37
	.long	0x4c6
	.byte	0x2
	.byte	0x74
	.sleb128 20
	.byte	0x0
	.byte	0x0
	.uleb128 0xd
	.long	0x9f
	.long	0xab9
	.uleb128 0xe
	.long	0x30
	.byte	0x4
	.byte	0x0
	.uleb128 0xf
	.long	0xaa9
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x18
	.long	0x4b1
	.uleb128 0x1e
	.long	.LASF123
	.byte	0x7
	.byte	0xa7
	.long	0x28d
	.byte	0x1
	.byte	0x1
	.uleb128 0x1e
	.long	.LASF123
	.byte	0x7
	.byte	0xa7
	.long	0x28d
	.byte	0x1
	.byte	0x1
	.byte	0x0
	.section	.debug_abbrev
	.uleb128 0x1
	.uleb128 0x11
	.byte	0x1
	.uleb128 0x25
	.uleb128 0xe
	.uleb128 0x13
	.uleb128 0xb
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x1b
	.uleb128 0xe
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x10
	.uleb128 0x6
	.byte	0x0
	.byte	0x0
	.uleb128 0x2
	.uleb128 0x16
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x24
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3e
	.uleb128 0xb
	.uleb128 0x3
	.uleb128 0xe
	.byte	0x0
	.byte	0x0
	.uleb128 0x4
	.uleb128 0x24
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3e
	.uleb128 0xb
	.uleb128 0x3
	.uleb128 0x8
	.byte	0x0
	.byte	0x0
	.uleb128 0x5
	.uleb128 0xf
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0x6
	.uleb128 0xf
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x7
	.uleb128 0x13
	.byte	0x1
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x8
	.uleb128 0xd
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x38
	.uleb128 0xd
	.byte	0x0
	.byte	0x0
	.uleb128 0x9
	.uleb128 0xf
	.byte	0x0
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0xa
	.uleb128 0x16
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0xb
	.uleb128 0x13
	.byte	0x1
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0xc
	.uleb128 0xd
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x38
	.uleb128 0xd
	.byte	0x0
	.byte	0x0
	.uleb128 0xd
	.uleb128 0x1
	.byte	0x1
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0xe
	.uleb128 0x21
	.byte	0x0
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2f
	.uleb128 0xb
	.byte	0x0
	.byte	0x0
	.uleb128 0xf
	.uleb128 0x26
	.byte	0x0
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x10
	.uleb128 0x4
	.byte	0x1
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x11
	.uleb128 0x28
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x1c
	.uleb128 0xd
	.byte	0x0
	.byte	0x0
	.uleb128 0x12
	.uleb128 0x4
	.byte	0x1
	.uleb128 0xb
	.uleb128 0xb
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x13
	.uleb128 0x2e
	.byte	0x1
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x27
	.uleb128 0xc
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x40
	.uleb128 0xa
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x14
	.uleb128 0x5
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x15
	.uleb128 0x18
	.byte	0x0
	.byte	0x0
	.byte	0x0
	.uleb128 0x16
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0x5
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x17
	.uleb128 0xb
	.byte	0x1
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.byte	0x0
	.byte	0x0
	.uleb128 0x18
	.uleb128 0x35
	.byte	0x0
	.uleb128 0x49
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x19
	.uleb128 0x2e
	.byte	0x1
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x27
	.uleb128 0xc
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x40
	.uleb128 0xa
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x1a
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0x8
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x1b
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x1c
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x34
	.uleb128 0xc
	.uleb128 0x2
	.uleb128 0xa
	.byte	0x0
	.byte	0x0
	.uleb128 0x1d
	.uleb128 0xb
	.byte	0x1
	.uleb128 0x11
	.uleb128 0x1
	.uleb128 0x12
	.uleb128 0x1
	.uleb128 0x1
	.uleb128 0x13
	.byte	0x0
	.byte	0x0
	.uleb128 0x1e
	.uleb128 0x34
	.byte	0x0
	.uleb128 0x3
	.uleb128 0xe
	.uleb128 0x3a
	.uleb128 0xb
	.uleb128 0x3b
	.uleb128 0xb
	.uleb128 0x49
	.uleb128 0x13
	.uleb128 0x3f
	.uleb128 0xc
	.uleb128 0x3c
	.uleb128 0xc
	.byte	0x0
	.byte	0x0
	.byte	0x0
	.section	.debug_pubnames,"",@progbits
	.long	0x17
	.value	0x2
	.long	.Ldebug_info0
	.long	0xb1f
	.long	0x542
	.string	"main"
	.long	0x0
	.section	.debug_pubtypes,"",@progbits
	.long	0x8a
	.value	0x2
	.long	.Ldebug_info0
	.long	0xb1f
	.long	0x25
	.string	"size_t"
	.long	0x6f
	.string	"__quad_t"
	.long	0x7a
	.string	"__off_t"
	.long	0x8c
	.string	"__off64_t"
	.long	0x23a
	.string	"__gnuc_va_list"
	.long	0x24f
	.string	"_IO_lock_t"
	.long	0x256
	.string	"_IO_marker"
	.long	0xa6
	.string	"_IO_FILE"
	.long	0x2c4
	.string	"va_list"
	.long	0x0
	.section	.debug_aranges,"",@progbits
	.long	0x1c
	.value	0x2
	.long	.Ldebug_info0
	.byte	0x4
	.byte	0x0
	.value	0x0
	.value	0x0
	.long	.Ltext0
	.long	.Letext0-.Ltext0
	.long	0x0
	.long	0x0
	.section	.debug_str,"MS",@progbits,1
.LASF10:
	.string	"__off_t"
.LASF15:
	.string	"_IO_read_ptr"
.LASF27:
	.string	"_chain"
.LASF8:
	.string	"size_t"
.LASF33:
	.string	"_shortbuf"
.LASF86:
	.string	"VG_USERREQ__COUNT_LEAKS"
.LASF49:
	.string	"va_list"
.LASF111:
	.string	"R0_bytes"
.LASF98:
	.string	"VALGRIND_PRINTF_BACKTRACE"
.LASF21:
	.string	"_IO_buf_base"
.LASF114:
	.string	"R_blocks"
.LASF82:
	.string	"VG_USERREQ__DISCARD"
.LASF7:
	.string	"long long unsigned int"
.LASF61:
	.string	"VG_USERREQ__CREATE_MEMPOOL"
.LASF73:
	.string	"VG_USERREQ__STACK_REGISTER"
.LASF101:
	.string	"dubious"
.LASF6:
	.string	"long long int"
.LASF4:
	.string	"signed char"
.LASF130:
	.string	"__PRETTY_FUNCTION__"
.LASF69:
	.string	"VG_USERREQ__PRINTF"
.LASF28:
	.string	"_fileno"
.LASF60:
	.string	"VG_USERREQ__FREELIKE_BLOCK"
.LASF16:
	.string	"_IO_read_end"
.LASF54:
	.string	"VG_USERREQ__CLIENT_CALL2"
.LASF11:
	.string	"long int"
.LASF14:
	.string	"_flags"
.LASF112:
	.string	"R_bytes"
.LASF127:
	.string	"__builtin_va_list"
.LASF22:
	.string	"_IO_buf_end"
.LASF31:
	.string	"_cur_column"
.LASF9:
	.string	"__quad_t"
.LASF30:
	.string	"_old_offset"
.LASF35:
	.string	"_offset"
.LASF81:
	.string	"VG_USERREQ__MAKE_MEM_DEFINED"
.LASF45:
	.string	"_IO_marker"
.LASF0:
	.string	"unsigned int"
.LASF57:
	.string	"VG_USERREQ__GDB_MONITOR_COMMAND"
.LASF104:
	.string	"L_bytes"
.LASF52:
	.string	"VG_USERREQ__CLIENT_CALL0"
.LASF53:
	.string	"VG_USERREQ__CLIENT_CALL1"
.LASF3:
	.string	"long unsigned int"
.LASF55:
	.string	"VG_USERREQ__CLIENT_CALL3"
.LASF67:
	.string	"VG_USERREQ__MEMPOOL_CHANGE"
.LASF19:
	.string	"_IO_write_ptr"
.LASF106:
	.string	"L_blocks"
.LASF47:
	.string	"_sbuf"
.LASF2:
	.string	"short unsigned int"
.LASF64:
	.string	"VG_USERREQ__MEMPOOL_FREE"
.LASF65:
	.string	"VG_USERREQ__MEMPOOL_TRIM"
.LASF91:
	.string	"VG_USERREQ__COUNT_LEAK_BLOCKS"
.LASF23:
	.string	"_IO_save_base"
.LASF94:
	.string	"vargs"
.LASF63:
	.string	"VG_USERREQ__MEMPOOL_ALLOC"
.LASF93:
	.string	"_qzz_res"
.LASF75:
	.string	"VG_USERREQ__STACK_CHANGE"
.LASF34:
	.string	"_lock"
.LASF109:
	.string	"D0_blocks"
.LASF125:
	.string	"error_counts.c"
.LASF29:
	.string	"_flags2"
.LASF41:
	.string	"_mode"
.LASF95:
	.string	"_zzq_args"
.LASF102:
	.string	"leaked"
.LASF76:
	.string	"VG_USERREQ__LOAD_PDB_DEBUGINFO"
.LASF108:
	.string	"D_bytes"
.LASF116:
	.string	"S_bytes"
.LASF72:
	.string	"VG_USERREQ__PRINTF_BACKTRACE_VALIST_BY_REF"
.LASF43:
	.string	"__gnuc_va_list"
.LASF113:
	.string	"R0_blocks"
.LASF20:
	.string	"_IO_write_end"
.LASF90:
	.string	"VG_USERREQ__MAKE_MEM_DEFINED_IF_ADDRESSABLE"
.LASF77:
	.string	"VG_USERREQ__MAP_IP_TO_SRCLOC"
.LASF128:
	.string	"_IO_lock_t"
.LASF44:
	.string	"_IO_FILE"
.LASF78:
	.string	"VG_USERREQ__CHANGE_ERR_DISABLEMENT"
.LASF103:
	.string	"L0_bytes"
.LASF70:
	.string	"VG_USERREQ__PRINTF_BACKTRACE"
.LASF50:
	.string	"VG_USERREQ__RUNNING_ON_VALGRIND"
.LASF83:
	.string	"VG_USERREQ__CHECK_MEM_IS_ADDRESSABLE"
.LASF48:
	.string	"_pos"
.LASF62:
	.string	"VG_USERREQ__DESTROY_MEMPOOL"
.LASF124:
	.string	"GNU C 4.4.5 20101112 (Red Hat 4.4.5-2)"
.LASF66:
	.string	"VG_USERREQ__MOVE_MEMPOOL"
.LASF26:
	.string	"_markers"
.LASF96:
	.string	"_zzq_result"
.LASF105:
	.string	"L0_blocks"
.LASF1:
	.string	"unsigned char"
.LASF88:
	.string	"VG_USERREQ__SET_VBITS"
.LASF122:
	.string	"_qzz_suppressed"
.LASF80:
	.string	"VG_USERREQ__MAKE_MEM_UNDEFINED"
.LASF5:
	.string	"short int"
.LASF121:
	.string	"_qzz_reachable"
.LASF117:
	.string	"S0_blocks"
.LASF84:
	.string	"VG_USERREQ__CHECK_MEM_IS_DEFINED"
.LASF120:
	.string	"_qzz_dubious"
.LASF32:
	.string	"_vtable_offset"
.LASF107:
	.string	"D0_bytes"
.LASF99:
	.string	"format"
.LASF110:
	.string	"D_blocks"
.LASF126:
	.string	"/root/genprog-many-bugs/valgrind-bug-12474-12475/valgrind/memcheck/tests"
.LASF97:
	.string	"VALGRIND_PRINTF"
.LASF13:
	.string	"char"
.LASF115:
	.string	"S0_bytes"
.LASF118:
	.string	"S_blocks"
.LASF51:
	.string	"VG_USERREQ__DISCARD_TRANSLATIONS"
.LASF79:
	.string	"VG_USERREQ__MAKE_MEM_NOACCESS"
.LASF46:
	.string	"_next"
.LASF12:
	.string	"__off64_t"
.LASF17:
	.string	"_IO_read_base"
.LASF85:
	.string	"VG_USERREQ__DO_LEAK_CHECK"
.LASF25:
	.string	"_IO_save_end"
.LASF56:
	.string	"VG_USERREQ__COUNT_ERRORS"
.LASF58:
	.string	"VG_USERREQ__MALLOCLIKE_BLOCK"
.LASF36:
	.string	"__pad1"
.LASF37:
	.string	"__pad2"
.LASF38:
	.string	"__pad3"
.LASF39:
	.string	"__pad4"
.LASF40:
	.string	"__pad5"
.LASF100:
	.string	"reachable"
.LASF87:
	.string	"VG_USERREQ__GET_VBITS"
.LASF42:
	.string	"_unused2"
.LASF123:
	.string	"stderr"
.LASF71:
	.string	"VG_USERREQ__PRINTF_VALIST_BY_REF"
.LASF24:
	.string	"_IO_backup_base"
.LASF74:
	.string	"VG_USERREQ__STACK_DEREGISTER"
.LASF68:
	.string	"VG_USERREQ__MEMPOOL_EXISTS"
.LASF92:
	.string	"_VG_USERREQ__MEMCHECK_RECORD_OVERLAP_ERROR"
.LASF119:
	.string	"_qzz_leaked"
.LASF129:
	.string	"main"
.LASF18:
	.string	"_IO_write_base"
.LASF89:
	.string	"VG_USERREQ__CREATE_BLOCK"
.LASF59:
	.string	"VG_USERREQ__RESIZEINPLACE_BLOCK"
	.ident	"GCC: (GNU) 4.4.5 20101112 (Red Hat 4.4.5-2)"
	.section	.note.GNU-stack,"",@progbits
